Поддержка AIX 5.3 и AIX 6.1


IBM напоминило, что с апреля прекращается выпуск фикспаков для AIX 5.3 TL8, с мая — для AIX 6.1 TL1, с октября — для AIX 5.3 TL9 и AIX 6.1 TL2. Планируйте апгрейды заранее!

Оставьте комментарий